
<Stats>
	<GeneralData>
		<DisplayName>Player 2</DisplayName>
		<Guid>a6f6ac1aaaf7806b</Guid>
		<UsingProfileDefaultModifiers>1</UsingProfileDefaultModifiers>
		<DefaultModifiers>4X</DefaultModifiers>
		<SortOrder>GROUP</SortOrder>
		<LastDifficulty>Easy</LastDifficulty>
		<LastCourseDifficulty>Regular</LastCourseDifficulty>
		<LastSong>Songs/3DDX/DJDOC/</LastSong>
		<TotalPlays>3</TotalPlays>
		<TotalPlaySeconds>553</TotalPlaySeconds>
		<TotalGameplaySeconds>353</TotalGameplaySeconds>
		<CurrentCombo>0</CurrentCombo>
		<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
		<LastPlayedMachineGuid>22e32c8fd47b686e</LastPlayedMachineGuid>
		<TotalDancePoints>336</TotalDancePoints>
		<NumExtraStagesPassed>0</NumExtraStagesPassed>
		<NumExtraStagesFailed>0</NumExtraStagesFailed>
		<NumToasties>0</NumToasties>
		<TotalTapsAndHolds>252</TotalTapsAndHolds>
		<TotalJumps>42</TotalJumps>
		<TotalHolds>0</TotalHolds>
		<TotalMines>0</TotalMines>
		<TotalHands>1</TotalHands>
		<UnlockedSongs/>
		<NumSongsPlayedByPlayMode>
			<Arcade>4</Arcade>
		</NumSongsPlayedByPlayMode>
		<NumSongsPlayedByStyle>
			<Style Game='ds3ddx' Style='single' >4</Style>
		</NumSongsPlayedByStyle>
		<NumSongsPlayedByDifficulty>
			<Easy>4</Easy>
		</NumSongsPlayedByDifficulty>
		<NumSongsPlayedByMeter>
			<Meter4>1</Meter4>
			<Meter5>3</Meter5>
		</NumSongsPlayedByMeter>
		<NumSongsPassedByGrade>
			<Tier05>1</Tier05>
			<Tier07>1</Tier07>
		</NumSongsPassedByGrade>
		<NumSongsPassedByPlayMode>
			<Arcade>2</Arcade>
		</NumSongsPassedByPlayMode>
	</GeneralData>
	<SongScores>
		<Song Dir='Songs/3DDX/A-YO/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier05</Grade>
						<Score>44136582</Score>
						<PercentDP>0.804598</PercentDP>
						<SurviveSeconds>98.308853</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1567782845</Time>
						<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/CRL/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/DJDOC/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
	</SongScores>
	<CourseScores/>
	<CategoryScores/>
	<ScreenshotData/>
	<CalorieData/>
	<Awards>
		<PerDifficultyAward StepsType='ds3ddx-single' Difficulty='Easy' PerDifficultyAward='FullComboMarvelouses' >
			<AwardRecord>
				<FirstTime>1639296720</FirstTime>
				<LastTime>1639296720</LastTime>
				<Count>1</Count>
			</AwardRecord>
		</PerDifficultyAward>
	</Awards>
	<RecentSongScores>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier05</Grade>
				<Score>44136582</Score>
				<PercentDP>0.804598</PercentDP>
				<SurviveSeconds>98.308853</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1567782845</Time>
				<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/CRL/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>111.039131</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1639296720</Time>
				<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
	</RecentSongScores>
	<RecentCourseScores/>
</Stats>